urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x03/ubuntu-desktop-26.04/ubuntu-26.04-preinstalled-desktop-arm64+dragonwing-x03-20260616.img.xz
   sha256sum: bb751518c57346486e689780ceb7a1724f48b53e98dfc6eb7370bf6dfa147536
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x03/ubuntu-desktop-26.04/rawprogram0_emmc.xml
   sha256sum: 82e88ab09e437dce42a9b7dedb9ef0ac855aca4199ff95dd91c25d329b1541c1
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x03/ubuntu-desktop-26.04/rawprogram0.xml
   sha256sum: 84e4eee508906e471d03113ed0a6b5ae8c7a73926c11926ff2f11ae880933de6
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/X1E80100/IQ-X.1.7-Ver.1.1/IQ-X.1.7-Ver.1.1-ubuntu-X1E80100-nhlos-bins.tar.gz
   sha256sum: e03086a0b969acaf44f913ad0f1cf354700d06083bc78995d8999bdb43b1ae8b
